Subject: Re: Job | Tech Support Remote Screening
From: Nanda A M <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 15:23:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8497 Applicants

View All

Nanda A M
I have good experience in hardware and networking, I know about routing and switching configuration and troubleshooting hardware issues,network issues ,protocols,I am work with ticketing tool,outlook issues,domain adding,Lan settings,os installations, proxy settings.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore
Education
B.Tech/B.E.
Visveswaraiah Technological University (VTU)
Key Skills
Hardware Networking, Troubleshooting, DNS, DHCP, LAN, Network Administration, LAN Configuration, Network Engineering, Network Installation, Installation, WAN, Networking, Windows, OSI, Switching, OSPF, Cisco Routers, Frame Relay, WLAN, Windows Server Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem